Switch to standard view 
  Sybase logo
 
 
 
Technical Support
Urgent Notices
1 - 10 of 33 results

OpenSSL Vulnerability (Heartbleed bug) for SAP/Sybase products
List of all SAP/Sybase products affected by the Heartbleed bug. (2014-04-21)

Security vulnerability in Adaptive Server Enterprise.
There are a number of possible security vulnerabilities in Adaptive Server Enterprise (ASE). (2013-11-04)

Security vulnerability in ASE.
There are a number of security vulnerabilities in ASE. (2013-01-07)

Security vulnerability in ASE 15.0.3 and later.
There are a number of security vulnerabilities in ASE 15.0.3 and later. Additionaly there is a potential data loss issue. (2012-07-25)

Security vulnerability in ASE 15.0.2 and later. Also affecting Replication Server, OpenServer/SDK, IQ, SQL Anywhere, EA Server, RAP, and Event Stream Processor.
There is a security vulnerabilities in ASE 15.0.2 and later. This also affects all products that use the TDS protocol either to connect to ASE, or to accpet TDS logins. (2012-07-24)

Possible security vulnerability in Open Sever 15.5 and earlier. Also affecting EAServer, RAP, ECDA, MFC/DC, Rep Server, Open Switch, and ASE.
There are two possible security vulnerabilities in Open Server 15.5 and earlier. This also affects all products that include the affected Open Server versions. (2011-07-28)

Possible inconsistencies in database dumps taken using the 'with verify' clause on ASE 12.5.3 and later
Database dumps taken on ASE 12.5.3 and later using the 'with verify' clause may contain inconsistencies which are not reported when the dump is produced. (2009-05-12)

Possible data integrity issue affecting versions of Adaptive Server Enterprise 12.5.x, 12.5.3a, and 15.0, when using block devices on UNIX & LINUX
Data buffered by the O/S may be lost in the event of a power failure or system crash if block IO devices are used as database devices. (2006-05-02)

Possible data integrity issue when loading a database from a dump, affecting versions of Adaptive Server Enterprise 15.0, 12.5, and earlier
Loading a database from a dump file that had greater than 256 consecutive pages in a block into a database with different device fragmentation can corrupt the database and other databases on the same devices. (2006-03-27)

Data corruption issue with ASE 12.5.3a when using Encrypted Columns in conjunction with certain select statements
Data corruption issue with ASE 12.5.3a when using Encrypted Columns in conjunction with select into and union statements (2006-03-16)
1 | 2 | 3 | 4 | Next
Back to Top
© Copyright 2010, Sybase Inc.